## trac-wysiwyg 0.12.0.3+r10725

=== debian/changelog ===
trac-wysiwyg (0.12.0.3+r10725-1) unstable; urgency=low

  * New upstream version (Closes: #653730). Works with Trac 0.12.
  * Fixed lintians.
    [Jakub Wilk <jwilk@debian.org>]
  * Replace deprecated > operator with >=.

 -- W. Martin Borgert <debacle@debian.org>  Sat, 31 Dec 2011 17:10:46 +0000

trac-wysiwyg (0.2+svn5931-1) unstable; urgency=low

  * First Debian package (Closes: #505717).

 -- W. Martin Borgert <debacle@debian.org>  Sun, 11 Oct 2009 21:02:52 +0000
