=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --sourcedir=0.12 --with python2 --buildsystem=python_distutils
