## trac-wysiwyg 0.12.0.5+r15671

=== debian/changelog ===
trac-wysiwyg (0.12.0.5+r15671-1) unstable; urgency=low

  * New upstream version
  * Bump standards version, no change
  * Moved packaging to Git
  * Machine-readable debian/copyright

 -- W. Martin Borgert <debacle@debian.org>  Sat, 23 Jul 2016 21:32:51 +0000
