## trac-wysiwyg 0.12.0.5+r16089

=== debian/changelog ===
trac-wysiwyg (0.12.0.5+r16089-1) unstable; urgency=medium

  [ Piotr Ożarowski ]
  * Remove PAPT from Maintainer field to complete migration to collab-maint

  [ W. Martin Borgert ]
  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Sun, 25 Dec 2016 20:01:32 +0000
