=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: trac-wysiwyg
 Section: web
 Priority: optional
-Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper (>= 7.0.50~)
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Uploaders: W. Martin Borgert <debacle@debian.org>
+Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper (>= 9)
+Maintainer: W. Martin Borgert <debacle@debian.org>
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/trac-wysiwyg.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/trac-wysiwyg.git
