## trac-wysiwyg 0.12.0.7

=== debian/changelog ===
trac-wysiwyg (0.12.0.7-1) unstable; urgency=medium

  * New upstream version
  * Bump standards version and dh compat level
  * Move package to PAPT, and git repo to salsa.debian.org

 -- W. Martin Borgert <debacle@debian.org>  Thu, 01 Mar 2018 08:38:12 +0000
