## trac-wysiwyg 0.12.0.7+svn18546

=== debian/changelog ===
trac-wysiwyg (0.12.0.7+svn18546-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Sun, 22 Oct 2023 14:09:05 +0000

trac-wysiwyg (0.12.0.7+svn18546-1) unstable; urgency=medium

  * New upstream version, compatible with Trac 1.6 and Python 3

  [ Ondřej Nový <onovy@debian.org> 2018-03-12 ]
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Martin <debacle@debian.org>  Wed, 18 Oct 2023 19:32:37 +0000
