=== debian/control ===
Source: trac-wysiwyg
Section: web
Priority: optional
Build-Depends: debhelper-compat (= 13),
	dh-python,
	python3-all,
	python3-setuptools,
	trac
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Standards-Version: 4.1.3
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/trac-wysiwyg
Vcs-Git: https://salsa.debian.org/python-team/packages/trac-wysiwyg.git
Homepage: https://trac-hacks.org/wiki/TracWysiwygPlugin

Package: trac-wysiwyg
Architecture: all
Depends: ${python3:Depends},
	${misc:Depends},
	trac,
	libjs-jquery
Description: WYSIWYG style editor for the Trac issue tracking system
 trac-wysiwyg allows the user to edit all textarea fields in Trac in a
 WYSIWYG style, e.g. in wiki pages, ticket descriptions, ticket
 comments and so on. Users may freely switch between the traditional
 and WYSIWYG editing mode during editing. Especially the aid in
 editing tables justifies the installation of this plugin.
