=== debian/watch ===
version=3

opts=downloadurlmangle=s/$/\/tracwysiwygplugin\/0\.12\.0\.3\?old_path=\/&format=zip/,uversionmangle=s/^/0.12.0.3+r/ \
 http://trac-hacks.org/log/tracwysiwygplugin/0.12 \
 /changeset/(\d+) \
 debian uupdate
